Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
wordclass.h File Reference
`#include "blobs.h"`
`#include "callcpp.h"`
`#include "ratngs.h"`
`#include "states.h"`

Go to the source code of this file.

## Functions

void | write_text_files (TWERD *word, char *raw_choice, int same_row, int good_word, int firstpass)

## Function Documentation

void write_text_files | ( | TWERD * | word,
|  | char * | raw_choice,
|  | int | same_row,
|  | int | good_word,
|  | int | firstpass
| ) |  |